=== debian/changelog ===
linux-signed-gcp-6.2 (6.2.0-1012.12~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1012.12~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 02:58:05 -0400

linux-signed-gcp-6.2 (6.2.0-1011.11~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Aug 2023 07:30:55 -0400

linux-signed-gcp-6.2 (6.2.0-1011.11~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Aug 2023 23:47:54 -0400

linux-signed-gcp-6.2 (6.2.0-1010.10~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1010.10~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 04:40:13 -0400

linux-signed-gcp-6.2 (6.2.0-1009.9~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Jul 2023 03:33:33 -0400

linux-signed-gcp-6.2 (6.2.0-1009.9~22.04.2+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v3.3 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Jul 2023 12:20:58 +0200

linux-signed-gcp-6.2 (6.2.0-1009.9~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Jul 2023 00:56:59 -0400

linux-signed-gcp-6.2 (6.2.0-1009.9~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-6.2-6.2.0-1006.6~22.04.1
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Initial bring-up of j/gcp-6.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Jul 2023 01:41:42 -0400

linux-signed-gcp-6.2 (6.2.0-1006.6~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 May 2023 01:44:29 -0400

linux-signed-gcp-6.2 (6.2.0-1000.0~22.04.1) jammy; urgency=medium

  * Initial bring-up of j/gcp-6.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 May 2023 01:11:19 -0400
