## linux-signed-gcp-6.2 6.2.0-1019.21~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-gcp-6.2 (6.2.0-1019.21~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Nov 2023 13:49:10 -0300

linux-generate-gcp-6.2 (6.2.0-1018.20~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.20~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 20 Oct 2023 13:45:51 +0900

linux-generate-gcp-6.2 (6.2.0-1017.19~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.19~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 11 Oct 2023 09:52:41 +0900
