=== debian/control ===
Source: linux-signed-gcp-6.2
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-6.2.0-1019-gcp (= 6.2.0-1019.21~22.04.1) [amd64 arm64],
 linux-buildinfo-6.2.0-1019-gcp (= 6.2.0-1019.21~22.04.1) [amd64 arm64],
 linux-generate-gcp-6.2 (= 6.2.0-1019.21~22.04.1),
Standards-Version: 3.9.4

Package: linux-image-6.2.0-1019-gcp
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp-6.2 (= 6.2.0-1019.21~22.04.1)
Description: Signed kernel image gcp
 A kernel image for gcp.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.2.0-1019-gcp-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-6.2.0-1019-gcp-dbgsym
Description: Signed kernel image gcp
 A link to the debugging symbols for the gcp signed kernel.
