=== debian/changelog ===
linux-signed-gcp-6.2 (6.2.0-1021.23~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1021.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 17 Jan 2024 00:04:42 +0900
